/* Structure elements.
-------------------------------------------------------------- */
#container{
	width: 757px;
	margin: 0 auto;
}
	#header{
		width: 757px;
		height: 249px;
		background: url(../images/header.jpg) no-repeat;
	}
	#mainsection{
		width: 700px;
		min-height: 100px;
		background: url(../images/mainsection.png) repeat-y 1px top;
		padding: 20px 30px;
		font-size: 12px;
	}
	#footer{
		width: 757px;
		min-height: 116px;
		padding: 145px 0 0 0;
		background: url(../images/footer.jpg) no-repeat;
		color: white;
		font-size: 11px;
	}


/* Float classes
-------------------------------------------------------------- */
.alignleft  { float: left; display: inline; margin: 0 1em 0 0; padding: 0; }
.alignright { float: right; display: inline; margin: 0 0 0 1em; }


/* Tables
-------------------------------------------------------------- */
table{width:100%;border-collapse: separate;}
th {}
th,td,caption {vertical-align: top;}
tr.alt{ background: #ccc; }


#surtable, #survey_table{
    border: 1px solid #c4e0f8;
    margin: 20px 0;
    font-family: "Trebuchet MS", arial, sans-serif;
}
#surtable tr td, #survey_table tr td{
    border: none;
	border-bottom: 1px solid #e8e8e8;
    padding: 10px;
    xtext-align: center;
    color: #678197;
}
#surtable tr td a, #survey_table tr td a{
    color: #678197;
}
 #surtable tr th, #survey_table tr th{
    border: none;
    border-bottom: 1px dotted #999;
    padding: 10px;
    background: #F4F9FE;
    xtext-align: center;
    font-size: 14px;
    color: #66A3D3;
}
#mainsection fieldset{
    border: none;
}
#mainsection legend{
    display: none;
}
#mainsection #edit-survey-input-title-wrapper label{
    padding-bottom: 3px;
}
#mainsection #edit-survey-input-title-wrapper input, #mainsection #edit-survey-input-question-wrapper textarea{
    border: 1px solid #999;
    padding: 3px;
    font-size: 12px;
}
#mainsection .description{
    font-style: italic;
    font-size: 11px;
    margin: 3px 0 0 0;
    padding: 3px 3px 3px 0;
    background: #feffe0;
    display: block;
    width: 95%;
}
#mainsection fieldset{
    border: none;
}
#mainsection legend{
    display: none;
}
#mainsection #edit-survey-input-title-wrapper label{
    padding-bottom: 3px;
}
#mainsection #edit-survey-input-title-wrapper input, #mainsection #edit-survey-input-question-wrapper textarea{
    border: 1px solid #999;
    padding: 3px;
    font-size: 12px;
}
#mainsection .description{
    font-style: italic;
    font-size: 11px;
    margin: 3px 0 0 0;
    padding: 3px 3px 3px 0;
    background: #feffe0;
    display: block;
    width: 95%;
}
#mainsection .surtitle {
    margin: 8px 0 5px 0;
    font: italic bold 18px arial, sans-serif;
    color: #333;
    
    padding: 5px 0 5px 30px;
    background: url(../images/icon-question.png) no-repeat 0 3px;
}
#mainsection .surquestion{
    border: 1px solid #95c34d;
    background: #bef072;
    padding: 0 200px 0 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    position: relative;
	margin: 10px 0;
}
#mainsection .surquestion p{
    line-height: 20px;
    font-weight: normal;
}
#mainsection .surquestion p a{
    display: block;
    background: url(../images/btn-keywords.png) no-repeat;
    width: 175px;
    height: 36px;
    text-indent: -100em;
    overflow: hidden;
    position: absolute;
    right: 15px;
    top: 15px;
}

body.whitebox{
    background: white;
}
.whitebox #container{
    width: 776px;
}
.whitebox #header{
    background: url(../images/wbox-header.png) no-repeat;
    height: 20px;
    text-indent: -100em;
    overflow: hidden;
    width: 776px;
    position: relative;
    margin: 20px 0 0 0;
}
.whitebox #footer{
    background: url(../images/wbox-footer.png) no-repeat;
    width: 776px;
	height: 40px;
	overflow: hidden;
}
.whitebox #unifooter{
	display: none;
}
.whitebox #mainsection{
    background: url(../images/wbox-content.png) repeat-y;
    width: 726px;
}
.whitebox #mainsection .dearfriend p, .whitebox #mainsection label{
	font: normal 16px georgia, serif;
}
.whitebox #mainsection .dearfriend p.daquestion{
	font-size: 16px;
}
.form-item input{
    border: 1px solid #ccc;
    padding: 3px;
    width: 80%
}